
Redmine - Feature #23579

Screenshot Button

2016-08-12 15:02 - Eduard  Schmidt

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

Hello redmine developer,

i am using redmine and for issue tracking i am missing a feature we had in our old software.

what i am thinking of is when you create a new issue there could be a button you click on, you confirm and a screenshot is

automatically added to the new issue.

this would be a thing.

Related issues:

Related to Redmine - Feature #3816: Allow pasting screenshots from clipboard Closed 2009-09-03

History

#1 - 2016-08-12 15:21 - Anonymous

You could try http://www.redmine.org/plugins/clipboard_image_paste

#2 - 2016-08-12 16:24 - Toshi MARUYAMA

- Status changed from New to Closed

#3 - 2016-08-15 08:32 - Eduard  Schmidt

I know Im using this plugin, but you have to attach it from your clipboard.

what I mean is a direct way of pasting a screenshot into your issue.

#4 - 2016-08-15 08:32 - Eduard  Schmidt

- Status changed from Closed to Reopened

#5 - 2019-02-18 07:07 - Go MAEDA

- Related to Feature #3816: Allow pasting screenshots from clipboard added

#6 - 2024-08-24 07:21 - Go MAEDA

- Category changed from Plugin Request to Attachments

- Status changed from Reopened to Closed

- Resolution set to Wont fix

Eduard  Schmidt wrote in #note-3:

I know Im using this plugin, but you have to attach it from your clipboard.

what I mean is a direct way of pasting a screenshot into your issue.

 The feature was implemented in Redmine 4.1.0 (see #3816).
